/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background-color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  line-height: 26px;
}

* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

html, body.dj-offcanvas-open, .dj-offcanvas-wrapper, .dj-offcanvas-pusher {
    height: auto !important;
  }

  :root {
    --blue:#84bfd0;
    --blue-h:#52acc6;
	  --orange:#f37021;
  }

strong, b {
  font-weight: 600;
}

.content {
	position:relative;            
	max-width: 1400px;
	width:100%;
	margin:0 auto;
	padding: 0px 30px;
}

/* top scroll */

.top.scroll {
  min-height: auto;
  padding: 10px 0px;
}

.top.scroll .ico-jez {
  display: none;
}

.top.scroll .logo img {
  width: 130px;
  transition: all 0.5s ease;
}

.top.scroll .meni {
  margin-top: 13px;
}

/* top */

.top {
  position: fixed;
  width: 100%;
  float: left;
  padding: 15px 0px;
  background: url(/templates/joomstarter/images/trans.png);
  background-repeat: repeat-x;
  background-position: top;
  min-height: 299px;
  z-index: 5;
}

.logo {
  float: left;
  width: 200px;
}

.logo img {
  width: 200px;
  transition: all 0.5s ease;
}

.top-levo {
  width: calc(100% - 200px);
  float: left;
  text-align: right;
}

.ico-jez {
  width: 100%;
  float: left;
  margin-bottom: 15px;
  padding-right: 15px;
}

#mod-custom112 {
  float: right;
  width: 105px;
}

#mod-custom112 img {
  margin: 0px 3px;
  transition: all 0.2s ease;
}

#mod-custom112 a img:hover {
  filter: brightness(0) invert(1);
  transition: all 0.2s ease;
}

/* meni */

.meni {
  float: left;
  width: 100%;
}

.meni .dj-megamenu-wrapper {
  display: inline-block;
}

.meni .dj-megamenu-clean li a.dj-up_a {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  border: 2px solid rgba(0,0,0,0);
  height: auto;
  padding: 10px 12px;
  margin: 0px 3px;
}

.meni .dj-megamenu-clean li a.dj-up_a > span {
  height: auto;
}

.meni .dj-megamenu-clean li a.dj-up_a:hover, .meni .dj-megamenu-clean li.active a.dj-up_a {
  border: 2px solid var(--orange);
}

.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  color: var(--orange) !important;
}

.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  background: none !important; 
}

.dj-mobile-open-btn.active .dj-mobile-open-icon {
  background: none !important;
  color: var(--orange) !important;
} 

#dj-megamenu110 .itemid121 .dj-subwrap {
    display: none !important;
}

#dj-megamenu110 .itemid121 > a .arrow {
    display: none !important;  /* skrije puščico */
}

.dj-megamenu-clean li a.dj-up_a > span.dj-drop {
  padding: 0;
}

/* barva ozadja mobi */

  .dj-offcanvas-dark, .dj-offcanvas-dark .dj-offcanvas-top {
    background: #20242e;
  }

  ul.dj-mobile-dark li.dj-mobileitem > a {
    background: none;
    font-size: 18px;
  }

  ul.dj-mobile-dark li.dj-mobileitem:hover > a, ul.dj-mobile-dark li.dj-mobileitem.active > a {
    background: none;
  }

  ul.dj-mobile-dark ul li.dj-mobileitem > a {
    background: none;
    border-top: 1px solid #474e60;
  }

  .dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus {
    background: none !important;
    color: #fff;
  }

  .dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
    background: none;
  }

  .dj-offcanvas {
    width: 100% !important;
    padding: 50px !important;
  }
  
  .dj-offcanvas-effect-3.dj-offcanvas-open .dj-offcanvas-pusher {
	  transform: translate3d(100%, 0, 0) !important;
  }
  
  .dj-offcanvas-dark .dj-offcanvas-close-btn:focus, button:focus:not(:focus-visible) {
	border: none !important;
	box-shadow: none !important;
  }

  ul.dj-mobile-dark ul li.dj-mobileitem.active > a {
    color: var(--orange);
    background: none;
  }

  li.dj-mobileitem.itemid-128 a, li.dj-mobileitem.itemid-190 a, li.dj-mobileitem.itemid-205 a {
    background: var(--orange) !important;
    color: #303542 !important;
    border-radius: 2px !important;
    margin: 35px 30px 0px 16px !important;
    padding: 14px 15px 10px 15px !important;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
  }

/* jeziki */

.mod-languages {
  float: right;
  width: 105px;
}

div.mod-languages a {
  padding: 0px 3px;
}

div.mod-languages li {
  margin: 0;
}

div.mod-languages ul li.lang-active {
  background: none;
}

.mod-languages ul li a {
  color: #fff;
}

.mod-languages ul li.lang-active a {
  color: var(--blue) !important;
}

/* banner */

.banner {
  position: relative;
  float: left;
  width: 100%;
  line-height: 0;
} 

.banner video {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	position: relative;
	background: url(/images/video/bg-video.jpg);
	background-size: cover;
  z-index: 1;
}

.trans {
  background: url(/templates/joomstarter/images/trans2.png);
  position: absolute;
  top: 0;
  bottom: 0;
  width: 70%;
  background-repeat: no-repeat;
  z-index: 2;
  background-position: top right;
  background-size: cover;
}

/* slogan */

.slogan {
	position: absolute;
	width:100%;
	bottom: 100px;
  z-index: 3;
}

.moduletable.slog {
  text-align: left;
  font-size: 90px;
  color: #fff;
  line-height: 120%;
  font-weight: 600;
}

.moduletable.slog img {
  vertical-align: bottom;
  margin-bottom: 22px;
  margin-left: 10px;
}

.glow {
    border-radius: 100px;
    -webkit-animation: glowing 1300ms infinite;
    -moz-animation: glowing 1300ms infinite;
    -o-animation: glowing 1300ms infinite;
    animation: glowing 1300ms infinite;
    margin-bottom: 15px;
    float: left;
    margin-right: 25px;
    width: 57px;
    height: 57px;
    text-align: center;
    line-height: 55px;
}

.glow img {
  margin-top: 17px !important;
  margin-left: 6px !important;
}

 @-webkit-keyframes glowing {
    0% {
          background-color: var(--orange);
          -webkit-box-shadow: 0 0 0 13px rgba(236,182,16,0.1);
        }
        50% {
          background-color: var(--orange);
          -webkit-box-shadow: 0 0 0 13px rgba(236,182,16,0.45);
        }
        100% {
          background-color: var(--orange);
          -webkit-box-shadow: 0 0 0 13px rgba(236,182,16,0.1);
        }
      }
  
  @keyframes glowing {
        0% {
          background-color: var(--orange);
          box-shadow: 0 0 0 13px rgba(236,182,16,0.1);
        }
        50% {
          background-color: var(--orange);
          box-shadow: 0 0 0 13px rgba(236,182,16,0.45);
        }
        100% {
          background-color: var(--orange);
          box-shadow: 0 0 0 13px rgba(236,182,16,0.1);
        }
      }

/* blok 01*/

.blok_01 {
  position: relative;
  float: left;
  width: 100%;
  background: url(/templates/joomstarter/images/beton.jpg);
  background-size: cover;
  padding: 100px 0px;
  background-position: cover;
  font-size: 18px;
}

.blu {
  background: url(/templates/joomstarter/images/blu.png);
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-size: initial;
  z-index: 2;
  background-position: top left;
  margin-left: -460px;
  margin-top: 1px;
}

.blu.ani {
  margin-left: 0;
  transition: all 1.8s ease;
}

.slika-blu {
  float: left;
  width: 50%;
  background: url(/images/stories/Mobeco_01.jpg);
  border: 8px solid #fff;
  border-radius: 4px;
  background-size: cover;
  background-position: center;
}
.uvod {
  float: left;
  width: 50%;
  padding: 50px;
}

.oki {
  position: relative;
  z-index: 3;
  width: 100%;
  display: flex;
}

.slika-trans {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 1;
  background: url(/templates/joomstarter/images/del-slike.png);
  height: 610px;
}

/* prednosti */

.prednosti {
  width: 100%;
  position: relative;
  float: left;
  z-index: 3;
  padding-top: 100px;
}

.prednosti h2 {
  font-size: 38px;
  padding: 0;
  margin: 0;
}

.prednosti .wf-column:nth-child(1) ul li {
  list-style-image: url(/templates/joomstarter/images/crta-thin.png);
  padding-left: 15px;
}

.prednosti .wf-column:nth-child(2) ul li {
  list-style-type: none;
  background-image:url(/templates/joomstarter/images/bulett.png);
  background-repeat: no-repeat;
  padding: 8px 0px 8px 40px;
  background-position-y: 8px;
}

/* katalogi */

.katalogi {
  position: relative;
  width: 100%;
  float: left;
  padding: 100px 0px;
  background-image:url(/templates/joomstarter/images/slika.jpg);
  color: #fff;
  text-align: center;
  font-size: 18px;
  line-height: 160%;
}

.katalogi h2 {
  font-size: 54px;
}

.katalogi a.gumb {
  margin: 50px 10px 0px 10px;
}

/* Reference */

.ref {
  position: relative;
  float: left;
  width: 100%;
  padding: 100px 0px;
  background-image:url(/templates/joomstarter/images/reference.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  text-align: center;
  font-size: 18px;
  line-height: 160%;
}

.ref h2 {
  font-size: 30px;
  margin: 0 auto;
  max-width: 650px;
  line-height: 160%;
}

ul.newsflash-horizklas {
  padding: 0px 0px 50px 0px;
  margin: 0;
  width: 100%;
  float: left;
}

ul.newsflash-horizklas li {
  padding: 0px 20px;
  margin: 0;
  list-style-type: none;
  float: left;
  width: 33.33%;
}

/* .left.item-image {
  float: right;
  width: 65%;
}

.projekti .vsebina .page-header {
  width: 35%;
  float: left;
}

.item-pageprojekti .com-content-article__body {
  width: 35%;
  float: left;
  padding-right: 50px;
}*/

.projekti table tr td:first-child {
  padding-right: 50px;
} 

  /* pagination */

  .pagenavigation {
    width: 100%;
    position: relative;
    float: left;
    margin-top: 30px;
  }

  .pagination {
    padding-left: 35%;
  }

  .pagination .btn-secondary {
    color: #000;
    background: none;
    border: 2px solid #000;
    border-radius: 0;
    text-transform: uppercase;
    padding: 10px 25px;
    margin: 0px 20px 0px 0px;
    font-weight: 500;
  }

  .pagination .btn-secondary:hover {
    background: #000;
    color: #fff;
  }

  .page-link {
    font-size: 24px;
    font-size: 36px;
  }

  a.page-link {
    color: #000;
  }

  a.page-link:hover, .page-link:focus {
    background: none;
    box-shadow: none;
    color: #303542;
  }

  /* pagination reference */

  .pagination__wrapper ul li.page-item:nth-child(2), .pagination__wrapper ul li.page-item:nth-last-child(2) {
    display: block
  }

  .pagination__wrapper ul li.page-item {
    display: none;
  }

  .page-link.disabled, .disabled > .page-link {
    color: #ddd;
    background-color: #fff;
    border-color: #ddd;
  }

/* reference meni */

.meni-ref ul {
  padding: 0;
  margin: 0;
  display: inline-block;
  text-align: center;
  width: 100%;
}

.meni-ref ul li {
  padding: 0px 10px 20px 10px;
  margin: 0;
  display: inline-block;
}

.meni-ref ul li a {
  background: #b2d5e0;
  display: inline-block;
  padding: 8px 15px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
}

.meni-ref ul li a:hover {
  background: var(--blue);
  color: #fff;
}

.meni-ref ul li.active a {
  background: var(--blue);
  color: #fff;
  font-size: 600;
}

/* animacije */

ul.newsflash-horizklas li:nth-child(1) {
	transition: all 0.3s ease-in-out;
	transform: translateY(100px);
}

ul.newsflash-horizklas li:nth-child(2) {
	transition: all 0.6s ease-in-out;
	transform: translateY(100px);
}

ul.newsflash-horizklas li:nth-child(3) {
	transition: all 1s ease-in-out;
	transform: translateY(100px);
}

ul.newsflash-horizklas li.ani-3 {
	opacity: 1;
	transform: translateY(0);
}

a .refi_1 {
  color: #fff;
  text-decoration: none;
}

.refi_1 {
  position: relative;
  width: 100%;
  height: 350px;
  background-size: cover !important;
  background-position: center !important;
  overflow: hidden;
}

.naslov-z {
  position: absolute;
  bottom: 15px;
  padding-left: 20px;
  width: calc(100% - 65px);
  text-align: left;
}

.naslov-z h3 {
  font-size: 24px;
}

.refi_1:hover .more {
  background: var(--blue);
  transition: all 0.5s ease;
}

.more {
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 45px;
  padding: 8px 7px;
  background: rgba(255,255,255,0.8);
  border-radius: 2px;
  transition: all 0.5s ease;
}

.more img {
  max-width: auto;
}

.transi-2 {
  background-color:rgba(0,0,0,0.3);
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  transform: rotate(30deg);
  transition: all 0.5s ease;
}

ul.newsflash-horizklas li:nth-child(even) .refi_1 .transi-2 {
  transform: rotate(-16deg);
}

.refi_1:hover .transi-2 {
  transform: rotate(15deg);
  transition: all 0.5s ease;
}

ul.newsflash-horizklas li:nth-child(even) .refi_1:hover .transi-2  {
  transform: rotate(-35deg);
  transition: all 0.5s ease;
}

/* Zakaj */

.zakaj {
  position: relative;
  float: left;
  width: 100%;
  padding: 150px 0px 150px 0px;
  overflow: hidden;
}

.zakaj-50 {
  width: 50%;
  float: left;
  padding-right: 30px;
  padding-left: 30px;
}

.slika-50 {
  width: 50%;
  float: left;
  padding-left: 30px;
  position: relative;
}

.zakaj-50 ul {
  padding: 0;
  margin-left: -17px;
}

.zakaj-50 ul li {
  list-style-image: url(/templates/joomstarter/images/crta-thin.png);
  padding-left: 15px;
}

.zakaj h3 {
  font-size: 38px;
  padding: 0;
  margin: 0;
}

.ani-2  .okvir-levo {
  transition: all 1.5s ease;
  margin-left: 0px;
}

.ani-2  .okvir-desno {
  transition: all 1.5s ease;
  margin-right: -50px;
}

.okvir-levo {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-top: -50px;
  margin-bottom: -50px;
  z-index: 1;
  margin-left: -50px;
}

.okvir-desno {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 63%;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-top: -35px;
  margin-bottom: -80px;
  margin-right: -100px;
  z-index: 1;
}

.slika-in {
  position: relative;
  z-index: 2;
  background-image:url(/images/stories/Mobeco_01.jpg);
  height: 410px;
  background-size: cover;
  background-position: center;
}

/* certifikati */

.certif {
  position: relative;
  width: 100%;
  float: left;
  padding: 100px 0px;
  background-image:url(/templates/joomstarter/images/slika.jpg);
  color: #fff;
  font-size: 18px;
  line-height: 160%;
  background-size: cover;
}

.certif h3 {
  font-size: 38px;
  color: var(--blue);
}

.certif ul {
  padding: 0;
  margin: 0px 0px 0px -70px;
}

.certif ul li {
  background-image: url(/images/icons/certifikat.png);
  background-position-y: 8px;
  list-style-type: none;
  background-repeat: no-repeat;
  line-height: 188%;
  padding: 27px 0px 18px 70px;
}

.certif a {
  color: #fff;
  text-decoration: none;
}

.certif a:hover {
  color: var(--orange);
}

.cert-1 {
  width: 45%;
  float: left;
  padding-left: 70px;
  padding-right: 60px;
}

.cert-2 {
  width: 55%;
  float: left;
  padding-left: 50px;
  padding-top: 100px;
  font-size: 16px;
  line-height: 140%;
}

.cert-2 img {
  width: 45px;
  margin-right: 8px;
}

.poseva {
  position: absolute;
  top: 0;
  bottom: 0;
  background-image:url(/templates/joomstarter/images/transp-p.png);
  width: 49%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top right;
}

/* vsebina */

.vsebina {
  position: relative;
  width: 100%;
  float: left;
  padding: 100px 0px;
}

.vsebina h1 {
  font-size: 36px;
  margin: 0;
  padding: 0px 0px 25px 0px;
}

.vsebina a {
  color: #000;
  text-decoration: none;
}

.vsebina a:hover {
  color: var(--orange);
}

.view-featured .vsebina, .view-featured .banner-in {
  display: none;
}

/* banner-in */

.banner-in {
  position: relative;
  width: 100%;
  float: left;
  height: 350px;
  background-image: url(/images/banners/bg-video.jpg);
  background-size: cover;
  background-position: center;
}

.banner-in.active {
  position: relative;
  float: left;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.projekti .banner-in.active {
  background-image: url(/images/banners/reference.jpg) !important;
}

/* action */

.action {
  position: relative;
  width: 100%;
  float: left;
  padding: 50px 0px;
  background: #232a34;
  color: #fff;
  border-top: 1px solid #fff;
}

.action a {
  color: #fff;
  text-decoration: none;
}

.action a:hover {
  color: var(--blue);
}

.width25 {
  float: left;
  width: 25%;
  padding-right: 30px;
}

.action .width25 img {
  float: left;
  margin-right: 15px;
  margin-top: -5px;
  margin-bottom: 5px;
  width: auto;
  height: 60px;
}

.action .width25:nth-child(1) p {
  margin: 0 auto;
  max-width: 220px;
}

.width25 img {
  float: left;
}

/* bott */

.bott {
  position: relative;
  width: 100%;
  float: left;
  padding-top: 100px;
  background: url(/templates/joomstarter/images/bott.jpg);
  background-size: cover;
  background-position: top center;
}

.bott a {
  color: #000;
}

.bott a:hover {
  text-decoration: underline;
}

.bott .width25:nth-child(1) img {
  width: 180px;
}

.bott .width25:nth-child(2) img {
  max-width: 100%;
  height: auto;
}

.bott .width25:nth-child(1), .bott .width25:nth-child(4) {
  width: 20%;
}

.bott .width25:nth-child(4) img {
  margin-right: 8px;
}

.bott .width25:nth-child(2), .bott .width25:nth-child(3) {
  width: 30%;
}

.pravice {
  width: 100%;
  float: left;
  padding: 20px 30px;
  text-align: center;
  border-top: 1px solid #000;
  margin-top: 100px;
}

.pravice a {
  color: #000;
}

/* dodatki */

a.gumb {
	font-size: 18px; 
  font-weight: 500;
	color: #fff;
	display: inline-block;
	padding: 8px 20px;
	background: linear-gradient(to right, var(--blue-h) 50%, transparent 50%);
	background-size: 200% 100%;
	background-position: right bottom;
	transition: all 0.25s ease;
	border-radius: 2px;
	text-decoration: none;
  background-color: var(--blue);
}

a.gumb:hover {
	background-position: left bottom;
    color: #fff !important;
    background-color:var(--blue-h);
}

.count {
  font-weight: 600;
}

.zakaj .black-xl {
  font-weight: 600;
}

hr {
  color: #eee;
  opacity: 1;
}

.gumbi-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 20px;
  margin: 0 auto;
  align-items: stretch; /* ključ: vsi elementi iste višine */
  max-width: 1100px;
  margin: 0 auto;
}

a.gumbi {
  border: 1px solid var(--orange);
  display: flex;            /* omogoči centriranje vsebine */
  align-items: center;      /* vertikalno centrirano besedilo */
  justify-content: center;  /* horizontalno centrirano */
  padding: 10px;
  text-decoration: none;
  text-align: center;
  text-wrap: normal; 
  font-weight: 500;
}

a.gumbi:hover {
  background: var(--orange);
  color: #fff;
} 

/* galerija */
[class^="os-gallery-tabs-main"] .osgalery-cat-tabs {
  display: none;
}

.os-cat-tab-images {
  margin-left: -10px !important;
}

/* tabela */

table {
  width: 100%;
}

table tr td {
  vertical-align: top;
}

.piskotki .vsebina table tr td {
  padding: 8px;
  border: 1px solid #eee;
}

.zakaj table tr td {
  width: 33.33%;
  text-align: center;
  border-left: 1px solid #f3f3f3;
}

.zakaj table tr td:last-child {
  border-right: 1px solid #f3f3f3;
} 

.zakaj table .black-xl {
  display: inline-block;
  padding: 15px 0px 8px 0px;
}

.bott table tr td {
  width: 50%;
}

table.certifik tr td {
  padding: 8px;
  vertical-align: top;
}

table.certifik tr:nth-child(odd) {
  background: #eee;
}

/* piškotki */

.cpnb-message {
	font-size: 14px;
	width: 100%;
	float: left;
	text-align: left !important;
  }

  .cpnb-button, .cpnb-button-ok {
    padding: 2px 8px;
    margin-left: 5px;
  }
  
  .cpnb-buttons {
	text-align: left !important;
  }
  
  #cpnb_inner a {
	color: #000;
  }
  
  #cpnb_inner a:hover {
	color: var(--blue);
  }

  .cpnb-message a {
    color: var(--blue);
  }

	.cpnb-message a:hover {
		color: #000;
	}

  /* Rsform */

.rsform-block.rsform-block-text {
  margin-bottom: 50px;
  margin-bottom: 30px !important;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px !important;
 }


.formResponsive textarea, .formResponsive input[type="text"] {
  padding: 14px 8px !important;
}

.formResponsive textarea, .formResponsive input[type="text"] {
  border-radius: 0px !important;
  padding: 15px !important;
  background: #fff; 
}

.formResponsive input[type="text"] {
  width: 100% !important;
}

.rsform-submit-button {
    border-radius: 0px !important;
    text-align: center;
    padding: 10px 35px !important;
    background-color: #f38234 !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 500;
    background-image: none !important;
    border:none !important;
    transition: transform 0.3s ease;
}


.rsform-submit-button:hover {
  transition: transform 0.3s ease !important;
  transform: translateY(-5px);
}


.formControlLabel { text-align: left !important; padding: 0 0 0 3px !important; }
.rsform-block.rsform-block-info .formControlLabel {width:95% !important; }
.rsform-text-box { width: 97% !important; padding:8px !important;}


.rsform-block.rsform-block-kontakt, .rsform-block.rsform-block-telefon, .rsform-block.rsform-block-podjetje, .rsform-block.rsform-block-email { 
  float: left; 
  width: calc(50% - 50px);
  margin-right: 50px;
}

.rsform-block.rsform-block-sporocilo {
  width: calc(100% - 25px);
}


.formResponsive .formHorizontal .formControlLabel {
  width: 100% !important;
}

.formResponsive .formHorizontal .formControls {
    margin-left: 0 !important;
}

.formResponsive label {
  height: auto !important;
  font-size: 14px;
}

.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
  margin-top: 11px !important;
}

@media only screen and (max-width: 1200px) {
  .uvod {
    padding: 30px 0px 30px 30px;
  }
  .refi_1 {
    height: 300px;
  }
  .zakaj {
    padding: 100px 0px;
  }
}

@media only screen and (max-width: 1085px) {
  .action .width25 img {
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 1024px) {
  ul.newsflash-horizklas li {
    padding: 0px 12px;
  }
  .refi_1 {
    height: 265px;
  }
  .meni .dj-megamenu-clean li a.dj-up_a {
    font-size: 18px;
  }
  .action .width25 img {
    height: 40px;
    margin-top: 0px;
  }
  .width25 {
    padding-right: 20px;
  }
}

@media only screen and (max-width: 979px) {
  .meni .dj-megamenu-clean li a.dj-up_a {
    padding: 10px 10px;
  }
  .content {
    padding: 0px 20px;
  }
  .logo img, .logo {
    width: 170px;
  }
  .top-levo {
    width: calc(100% - 170px);
  }
  .ico-jez {
    margin-bottom: 5px;
  }
  .width25 {
    width: 100% !important;
    text-align: center;
    padding-right: 0px;
    padding-bottom:40px;
  }
  .bott .width25:last-child {
    padding-bottom: 0;
  }
  .action .width25 img {
    float: initial;
    margin-right: 0;
    margin-bottom: 6px;
  }
  .width25 img {
    float: initial;
  }

	.bott table tr td {
		width: 100% !important;
		display: block;
    margin-bottom: 30px;
	}
  .bott table tr td:nth-child(2) {
    margin-bottom: 0;
  }
  .moduletable.slog {
    font-size: 64px;
  }
} 

@media only screen and (min-width: 911px) {
  .ico-jez-mobi {
    display: none;
  }
}

@media only screen and (max-width: 910px) {
  .ico-jez {
    display: none;
  }
  .meni {
    margin-top: 18px;
  }
  .ico-jez-mobi {
    padding-top: 7px;
  }
  #mod-custom112 {
    padding-top: 7px;
  }
  .mod-languages {
    padding-top: 10px;
  }
  .logo img, .logo {
    width: 140px;
  }
  .top-levo {
    width: calc(100% - 140px);
  }

  .oki {
    display: block;
  }
  
  .slika-blu {
    display: none;
  }

  .uvod {
    width: 100%;
    padding: 30px 0px 30px 50px;
  }

  .zakaj-50 {
    width: 100%;
  }

  .slika-50 {
    width: 100%;
    margin-top: 100px;
  }

  .okvir-desno img, .okvir-levo img {
    max-width: 87%;
  }

  .cert-1 {
    width: 100%;
    padding-right: 10px;
  }

  .cert-2 {
    width: 100%;
    padding-left: 68px;
    padding-top: 30px;
  }

  .prednosti .wf-column:nth-child(2) ul {
    padding-left: 50px;
  }

  .blok_01, .vsebina {
    padding: 50px 0px;
  }

  .blu {
    background: none;
  }

  .prednosti {
    padding-top: 50px;
  }

}

@media only screen and (max-width: 769px) {

  ul.newsflash-horizklas li {
    padding: 0;
    width: 100%;
  }

  table tr td {
    width: 100% !important;
    display: block;
  }
  .pagination {
    padding-left: 0;
  }
  .projekti table tr td:first-child {
    padding-right: 0;
  }
}

@media only screen and (min-width: 480px) {
  .mobi {
    display: none;
  }
}

@media only screen and (max-width: 479px) {
  .web {
    display: none;
  }
  .moduletable.slog {
    text-align: center;
  }
  .slogan {
    bottom: 100px;
  }

  .uvod {
    padding: 0;
  }

  .zakaj-50 {
    padding-right: 0;
    padding-left: 0;
  }

  .slika-50, .cert-1, .cert-2 {
    padding-left: 0;
  }

  .certif ul {
    padding: 0;
    margin: 0;
  }

  .prednosti .wf-column:nth-child(1) ul {
    padding: 0;
    margin: 0;
  }

  .prednosti .wf-column:nth-child(1) ul li {
    list-style-image: none;
    list-style-type: none;
    padding-left: 0;
    margin: 0;
  }

  .prednosti .wf-column:nth-child(2) ul {
    padding-left: 0px;
  }

  .katalogi, .ref, .zakaj, .certif {
    padding: 50px 0px;
  }

  .bott {
    padding-top: 50px;
  }

  .pravice {
    margin-top: 50px;
  }

  .meni, .top.scroll .meni {
    margin-top: 0;
  }

  .ico-jez-mobi {
    padding-top: 0;
  }

  .dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
    margin-top: 9px;
  }
  .mod-languages {
    padding-top: 18px;
  }

  #mod-custom112 {
    padding-top: 7px;
    display: none;
  }
  .logo img, .logo {
    width: 100px;
  }
  .top-levo {
    width: calc(100% - 100px);
  }
  .top {
    padding: 10px 0px;
  }

  .content {
    padding: 0px 12px;
  }
}